﻿html,
body {
margin-top:0px;
 /* The html and body elements cannot have any padding or margin. */
  font-family: "Droid Sans","Helvetica Neue", Helvetica, Arial, sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: "Droid Sans","Helvetica Neue", Helvetica, Arial, sans-serif;
}


@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('https://2014.i-sup.org/_catalogs/masterpage/fonts/glyphicons-halflings-regular.eot');
  src: url('https://2014.i-sup.org/_catalogs/masterpage/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),
   url('https://2014.i-sup.org/_catalogs/masterpage/fonts/glyphicons-halflings-regular.woff') format('woff'),
    url('https://2014.i-sup.org/_catalogs/masterpage/fonts/glyphicons-halflings-regular.ttf') format('truetype'),
     url('https://2014.i-sup.org/_catalogs/masterpage/fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}

a {
color: #A70532;
}

a:hover, a:focus {
color: #DA7412;
text-decoration: none;
}


.container-top{
background:#D3CF11; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZX");
background: -moz-linear-gradient(top,  #d3d011 0%, #d47727 46%, #d47727 54%, #d3d011 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d3d011), color-stop(46%,#d47727), color-stop(54%,#d47727), color-stop(100%,#d3d011)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d3d011 0%,#d47727 46%,#d47727 54%,#d3d011 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d3d011 0%,#d47727 46%,#d47727 54%,#d3d011 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d3d011 0%,#d47727 46%,#d47727 54%,#d3d011 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d3d011 0%,#d47727 46%,#d47727 54%,#d3d011 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3d011', endColorstr='#d3d011',GradientType=0);!important  /* IE6-8 */

}


body{
	color: #404040;
	background: #D3CF11;
}
.masthead{
border: 0px solid red;
}
.container{
border: 0px solid yellow;
}

.container-footer{
background: none; 
}

.container-content{
border:0px solid green;
background: #D3CF11;
padding:0px 0 20px; 0;
}


.container-footer{
margin-top:20px;
height:200px;
}

.footer-row{
background: #96B2B4;
border-radius: 8px;
box-shadow: 10px 7px 15px rgba(0, 0, 0, 0.9);
}

.content{
border: 0px solid yellow;
border-radius: 8px;
box-shadow: 10px 7px 15px rgba(0, 0, 0, 0.9);
padding-bottom:50px;
background: #F5F5F5;
}

.row{
margin: 0 5px; /*voor margin in respensovie mode*/
}

img {
max-width:100% !important;
}

.panel { background-color:transparent;    border-radius: 0px; box-shadow: 0 0px 0px rgba(0, 0, 0, 0.05);border: 0px solid transparent;}



/* Header 
---------------------------------------------------------------------------*/
.header {
border: 0px solid #DCD100;
background: url('/Style%20Library/_custom/img/bollen_i-SUP_sustainable_shadow.png') no-repeat scroll 10px top;
}

.top-row{
	border: 0px solid red;
}

.logo{
	border: 0px solid blue;
	text-align:right;
	margin:0;
	padding:0;
}

.col-md-6, .col-md-1.socialmedia{
border: 0px solid green;
padding:0;
mùargin:0;
}

img.social-media {
margin: 2px 3px 0px 3px;
box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.75);
}

.toptext{
	text-align:left;
	margin-top:10px;
	padding:25px 0px 10px 310px;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
	color: #f5f5f5;
	font-family:Arial, Helvetica, sans-serif;
}

.toptext h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:40px;
	line-height:30px;
	margin-top:5px;
	margin-bottom:15px;
}

.toptext h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:20px;
	margin-top:5px;
	margin-bottom:5px;
}

.toptext h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:20px;
	margin-top:20px;
	margin-bottom:0px;
}

/* Navigation
---------------------------------------------------------------------------*/
ul.nav{
	font-size: 15px;
	font-weight:normal;
	padding-bottom: 8px;
}
.nav-justified> li > a {
    padding: 5px 5px;
    color:#DCD100;
    background-color:#A70532;
    border: 1px solid #A70532;
    border-radius: 4px;
    margin: 10px 3px;
    margin: 5px 3px;box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.75);
}

.nav>li>a:hover, .nav>li>a:focus {
	background-color: #DCD100;
	color: #A70532;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
background-color: #96B2B4;
border-color: #A70532;
}
.nav .caret {
    border-bottom-color: #DCD100;
    border-top-color: #DCD100;
}

.dropdown-menu {
position: absolute;
top: 100%;
left: auto;
z-index: 1000;
display: none;
float: left;
min-width: 160px;
padding: 5px 0;
margin: 0;
font-size: 14px;
list-style: none;
background-color: #ffffff;
border: 1px solid #cccccc;
border: 1px solid rgba(0, 0, 0, 0.15);
border-radius: 4px;
-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
background-clip: padding-box;
}

.dropdown-menu > li > a {
color: #A70532;
}


.dropdown-menu > li > a:hover {
background-color: #DCD100;
color: #A70532;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
color: #A70532;
background-color: #DCD100;
}

.navbar-toggle  {
position: relative;
float: right;
padding: 9px 10px;
margin-top: 8px;
margin-right: 20px;
margin-bottom: 6px;
background-color: transparent;
border: 2px solid #fff;
border-radius: 4px;
}

.navbar-toggle .icon-bar {
    border: 2px solid #fff;
}

.nav-pills > li > a {
border: 0px solid #000;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.375);
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.175);
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    background-color: #DCD100;
    color: #A70532;
}

.nav-stacked > li + li {
    margin-left: 0;
    margin-top: 10px;
}

.nav-pills > li {
       margin-top: 10px;
}

/* Breadcrumbs
----------------------------------------------------------------------------- */


.breadcrumb {
    background: none;
    border-bottom: 0px solid #DA7412;
	border-radius: 0px;
    list-style: none outside none;
    margin-bottom: 5px;
    padding: 5px 15px 5px 15px;
    display:box;
}

.breadcrumb > .active {
color: #f5f5f5;
}

.breadcrumb > li + li:before {
    color: #000;
    content: ">";
    padding: 0 5px;
}

/* Carousel slider
----------------------------------------------------------------------------- */

.carousel{
width:auto;
margin: 15px 0px 25px 0px;
padding: 0px;
}

.carousel-inner > .item > img, 
.carousel-inner > .item > a > img{
width: 100%; /* use this, or not */ 
margin: auto;
}

.carousel-indicators {
  bottom:-30px;
}   

.carousel-indicators li {
    border: 1px solid #dcd100;
    background-color: #dcd100;    
}

.carousel-indicators .active {
    background-color: #a70532;   
}

.carousel .item {-webkit-transition: opacity 3s; -moz-transition: opacity 3s; -ms-transition: opacity 3s; -o-transition: opacity 3s; transition: opacity 3s;}
.carousel .active.left {left:0;opacity:0;z-index:2;}
.carousel .next {left:0;opacity:1;z-index:1;}

.carousel-caption {
    background-color: rgba(0, 0, 0, 0.5);
    left: 0;
    right:0;
    bottom:0;
    padding: 10px 0;
      /*width: 100%;
      padding: 0 20px;
      margin:0 auto;
      margin-top: 300px;
      text-align:center; 

      display: block;
      position: absolute;*/
}

.carousel-caption a {
	color:#fff
}

.carousel-caption a:hover, .carousel-caption a:focus {
	color:#c0c0c0;
}

.lead {
    font-size: 16px;
    margin-bottom: 0;
}


/* Fade Slider CSS */
.carousel.carousel-fade .item {
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -ms-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}
.carousel.carousel-fade .active.left,
.carousel.carousel-fade .active.right {
  left: 0;
  z-index: 2;
  opacity: 0;
  filter: alpha(opacity=0);
}
.carousel.carousel-fade .next,
.carousel.carousel-fade .prev {
  left: 0;
  z-index: 1;
}
 
.carousel.carousel-fade .carousel-control {
  z-index: 1000;
  outline:none;
}


/* content
----------------------------------------------------------------------------- */


.glyphicon {
margin-right: 5px;
}

.blok-1,.blok-2,.blok-3{
	border-right: 1px solid #a70532;
}

.blok-1,.blok-2,.blok-3,.blok-4{
	min-height:480px;
}

.btn-primary {
    background-color: #a70532;
    border-color: #a70532;
    color: #FFFFFF;
    font-size: 14px;
    padding: 5px 8px;
    margin:5px auto !important;
    min-width:100px;
}

.btn-primary:hover {
    background-color: #DCD100;
    border-color: #a70532;
    color: #a70532;
}

.blok-1>h3,.blok-2>h3,.blok-3>h3,.blok-4>h3 {
	margin-top: 0px;
}

	/* table 
	------------------------------------------------------------------------ */


	
table.contact th, table.program th{
	background-color: #96B2B4;
	color: #F5F5F5;
	text-align:center;
}

table.program th{
	text-align:center;
}

.row-index {
	width: 15%;
	text-align:center;
	vertical-align:middle;
	vertical-align:middle !important;
}

table.program>tbody>tr>td.row-index p{
	vertical-align:middle;
}

.ms-rteTable-default,.ms-rteTableHeaderFirstCol-default,.ms-rteTableFirstCol-default,.ms-rteTableOddCol-default,.ms-rteTableEvenCol-default {
	border:1px solid #ddd;
	vertical-align:middle;
	padding:5px;
}

.ms-rteTableHeaderFirstCol-default{
	background-color: #96B2B4;
	color: #F5F5F5;
}
	
.ms-rteTableFirstCol-default{
	font-weight: normal;
}




/* footer
----------------------------------------------------------------------------- */

.footer h5{
font-weight: bold;
}

.footer li{
margin-left: -35px;
list-style: none;
}

.footer a:hover, .footer a:focus{
text-decoration :none;
color: #DA7412;
}


.footer a, .footer a:active{
text-decoration :none;
color: #A70532;
}

.footer-content>ul>li{
list-style: none;	 
}

.footer-content>ul{
padding-left:5px;
}
.disclaimer{
text-align: center;
margin: 14px;
color: #404040;
}

.footer-content {
margin: 15px 0;
}

.footer-content h5 {
font-size:18px;
}

.footer-content a, .footer-content  a:active {
color: #404040;
}

.footer-content a:hover, .footer-content  a:focus{
color: #808080;
}


/* responsive
----------------------------------------------------------------------------- */


@media (max-width: 992px) {
.toptext{
	padding:10px;
	}

.blok-1,.blok-2,.blok-3{
	border-right: 0px solid #a70532;
	border-bottom: 1px solid #a70532;
	margin-bottom: 10px;
	}
}


@media (max-width: 768px) {
.row-breadcrumbs{ display:none;}
.toptext{padding:10px;}
}


@media (max-width: 360px) {

.lead {
font-size: 12px;
	}
.toptext h1{
	font-size:22px;
	margin:5px;
	}
.toptext h2{
	font-size:16px;
	margin:5px;
	}
.toptext h3{
	font-size:12px;
	margin:5px;
	}
}

@media (max-width: 320px) {

.carousel-caption,.lead {display:none;}

}


/* End Filip
----------------------------------------------------------------------------- */

.isupColor1, .ms-rteElement-H2, .ms-rteElement-H3{color: #DCD100;} /* Groen */
.isupColor2{color: #97b4b5;} /* blauw */
.isupColor3, .ms-rteElement-H1{color: #DA7412;

} /* Oranje */


.header_isup{
	text-align: center;
	padding-right: 175px;
}
.header_isup img{
	float: left;	
}

.ms-rteElement-H1 {
font-size: 28px;text-shadow: 1px 1px #96B2B4;
}


.ms-rteElement-H2 {
font-size: 24px;text-shadow: 1px 1px #96B2B4;
}

.ms-rteElement-H3 {
font-size: 20px;font-size: 24px;text-shadow: 1px 1px #96B2B4;
}

img.ms-rtePosition-2 {
float: right;
}

span.ms-rtestate-read {
	border-bottom: 1px solid #404040;
	display:block;
	min-height:320px;
	
}


#ctl00_pnlcontent ul{
list-style-type:square;
}


#edit{
	position: absolute;
	z-index: 9999999;
	top: 0px;
	right: 20px;
	text-align: right;
}
#edit a{
	font-variant: small-caps;
}






